.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m4{transform:matrix(0.232497,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.232497,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.232497,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m2{transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284007,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-140.491800px;}
._4{margin-left:-14.966959px;}
._2{margin-left:-2.886054px;}
._0{margin-left:-1.580514px;}
._1{width:1.029104px;}
._5{width:46.422976px;}
._6{width:119.560733px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:20.159992px;}
.fs4{font-size:32.159987px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs3{font-size:53.750378px;}
.fs2{font-size:55.233578px;}
.fs6{font-size:87.839965px;}
.y13{bottom:0.953946px;}
.y12{bottom:1.226440px;}
.y19{bottom:2.180188px;}
.y0{bottom:29.520190px;}
.y2{bottom:43.372224px;}
.y1c{bottom:55.906946px;}
.y1{bottom:59.858109px;}
.y1b{bottom:66.534210px;}
.y1a{bottom:77.025228px;}
.y18{bottom:85.336057px;}
.y17{bottom:87.516245px;}
.y16{bottom:97.871015px;}
.yf{bottom:101.822177px;}
.y15{bottom:108.362032px;}
.y14{bottom:118.853049px;}
.y10{bottom:129.071573px;}
.y11{bottom:131.796295px;}
.y8{bottom:265.046055px;}
.yd{bottom:268.860970px;}
.y3{bottom:304.012690px;}
.y9{bottom:350.472909px;}
.y7{bottom:381.673467px;}
.y4{bottom:417.097681px;}
.yc{bottom:448.570732px;}
.y1d{bottom:492.442259px;}
.y5{bottom:495.030951px;}
.y6{bottom:516.149232px;}
.ya{bottom:551.437199px;}
.ye{bottom:581.684028px;}
.yb{bottom:610.977128px;}
.h7{height:6.267363px;}
.ha{height:10.354774px;}
.h8{height:20.361592px;}
.h9{height:29.715828px;}
.h6{height:30.873588px;}
.h2{height:40.803824px;}
.h3{height:47.900141px;}
.h5{height:51.224111px;}
.h4{height:52.637600px;}
.hb{height:84.326366px;}
.h1{height:625.600950px;}
.h0{height:675.558195px;}
.w3{width:3.406176px;}
.w2{width:4.632399px;}
.w1{width:801.019002px;}
.w0{width:956.000000px;}
.x11{left:0.272823px;}
.x2{left:80.511290px;}
.x0{left:106.726841px;}
.x3{left:168.936032px;}
.xa{left:223.026082px;}
.x5{left:242.918140px;}
.x1{left:245.506833px;}
.xb{left:248.776700px;}
.x6{left:280.113565px;}
.xc{left:340.062235px;}
.xe{left:343.332162px;}
.x9{left:356.956860px;}
.x4{left:396.059742px;}
.x8{left:487.072722px;}
.xd{left:579.584419px;}
.x7{left:648.661636px;}
.x16{left:829.052642px;}
.x18{left:833.003813px;}
.x13{left:841.314923px;}
.x14{left:843.222373px;}
.x15{left:846.219752px;}
.xf{left:847.854715px;}
.x19{left:860.798178px;}
.x10{left:880.689908px;}
.x12{left:885.322634px;}
.x17{left:904.124397px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-164.984792pt;}
._4{margin-left:-17.576262pt;}
._2{margin-left:-3.389201pt;}
._0{margin-left:-1.856057pt;}
._1{width:1.208515pt;}
._5{width:54.516242pt;}
._6{width:140.404654pt;}
.fs5{font-size:23.674635pt;}
.fs4{font-size:37.766679pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs3{font-size:63.121086pt;}
.fs2{font-size:64.862863pt;}
.fs6{font-size:103.153766pt;}
.y13{bottom:1.120255pt;}
.y12{bottom:1.440255pt;}
.y19{bottom:2.560276pt;}
.y0{bottom:34.666667pt;}
.y2{bottom:50.933630pt;}
.y1c{bottom:65.653624pt;}
.y1{bottom:70.293623pt;}
.y1b{bottom:78.133619pt;}
.y1a{bottom:90.453614pt;}
.y18{bottom:100.213333pt;}
.y17{bottom:102.773610pt;}
.y16{bottom:114.933605pt;}
.yf{bottom:119.573603pt;}
.y15{bottom:127.253600pt;}
.y14{bottom:139.573595pt;}
.y10{bottom:151.573590pt;}
.y11{bottom:154.773333pt;}
.y8{bottom:311.253526pt;}
.yd{bottom:315.733524pt;}
.y3{bottom:357.013508pt;}
.y9{bottom:411.573486pt;}
.y7{bottom:448.213471pt;}
.y4{bottom:489.813455pt;}
.yc{bottom:526.773440pt;}
.y1d{bottom:578.293419pt;}
.y5{bottom:581.333418pt;}
.y6{bottom:606.133408pt;}
.ya{bottom:647.573392pt;}
.ye{bottom:683.093377pt;}
.yb{bottom:717.493364pt;}
.h7{height:7.360000pt;}
.ha{height:12.160000pt;}
.h8{height:23.911381pt;}
.h9{height:34.896412pt;}
.h6{height:36.256012pt;}
.h2{height:47.917461pt;}
.h3{height:56.250932pt;}
.h5{height:60.154395pt;}
.h4{height:61.814308pt;}
.hb{height:99.027616pt;}
.h1{height:734.666667pt;}
.h0{height:793.333333pt;}
.w3{width:4.000000pt;}
.w2{width:5.440000pt;}
.w1{width:940.666667pt;}
.w0{width:1122.666667pt;}
.x11{left:0.320386pt;}
.x2{left:94.547429pt;}
.x0{left:125.333333pt;}
.x3{left:198.387921pt;}
.xa{left:261.907895pt;}
.x5{left:285.267886pt;}
.x1{left:288.307885pt;}
.xb{left:292.147812pt;}
.x6{left:328.947868pt;}
.xc{left:399.347840pt;}
.xe{left:403.187839pt;}
.x9{left:419.187832pt;}
.x4{left:465.107814pt;}
.x8{left:571.987771pt;}
.xd{left:680.627728pt;}
.x7{left:761.747695pt;}
.x16{left:973.587621pt;}
.x18{left:978.227629pt;}
.x13{left:987.987679pt;}
.x14{left:990.227669pt;}
.x15{left:993.747603pt;}
.xf{left:995.667602pt;}
.x19{left:1010.867596pt;}
.x10{left:1034.227200pt;}
.x12{left:1039.667584pt;}
.x17{left:1061.747200pt;}
}
